*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

p>a{
    background-color: cornflowerblue;
    padding: 10px 20px;
    display: inline-block;
    margin: 5px auto;
    text-decoration: none;
}
p>a:hover{
    background-color: rgb(12, 41, 94);
   color: white;
   border-inline: solid rgb(255, 1, 1) 2px;
}

ol{
    list-style-type: none;
    display: flex;
    justify-content: center;
    background-color: beige;
    gap: 0px 5px;
}
ol>li{
    display: block;
    background-color: bisque;
    border: black dotted 2px;
    border-radius: 10px;
    padding: 10px 20px ;
}
